Template: slashem-common/backup-incompatible
Type: select
__Choices: abort, backup, purge, ignore
Default: backup
_Description: Should Slash'em back up your old, incompatible save files?
 You are upgrading from a version of Slashe'em whose save files are not
 compatible with the version you are upgrading to. You may either have them
 backed up into /tmp, purge them, ignore this problem completely, or abort
 this installation and manually handle Slashem's save files.
 .
 If you choose to back up, the files will be backed up into a
 gzip-compressed tar archive in /tmp with a random name starting with
 'slash' and ending in '.tar.gz'.

Template: slashem-common/do-backup
Type: select
__Choices: abort, backup, purge, ignore
Default: backup
_Description: Should Slash'em back up your old, incompatible save files?
 You are upgrading from a version of Slashe'em whose save files are not
 compatible with the version you are upgrading to. You may either have them
 backed up into /tmp, purge them, ignore this problem completely, or abort
 this installation and manually handle Slashem's save files.
 .
 If you choose to back up, the files will be backed up into a
 gzip-compressed tar archive in /tmp with a random name starting with
 'slash' and ending in '.tar.gz'.
